SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000584SiT!otherpublic2009-03-25 11:472009-08-16 14:38
ReporterTomse 
Assigned Topaulh 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000584: 3.50 svn5217 - report error (request open in new window/tab)
Descriptionwhen running with SVN the bottom bar informing that you are using a pre-release has a link to "Report an error"

this link should open af new window/tab and not using the existing.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000890)
paulh (administrator)
2009-04-05 15:01

trunk r5314 resolves this
User avatar (0000891)
kieran (administrator)
2009-04-05 15:21

There's no target attribute in xhtml 1.0 strict, so this won't validate.
User avatar (0000892)
paulh (administrator)
2009-04-05 15:28

We're only claiming to be XHTML 1.0 Transitional where it does validate, I'm sure if we tried to become strict compatible lots more problems would be found
User avatar (0000893)
kieran (administrator)
2009-04-05 15:30

Yeah, fair point.
User avatar (0001591)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 11:47 Tomse New Issue
2009-03-25 11:49 ivan Assigned To => ivan
2009-03-25 11:49 ivan Priority normal => low
2009-03-25 11:49 ivan Severity minor => feature
2009-03-25 11:49 ivan Status new => confirmed
2009-03-25 11:49 ivan Target Version => 3.50
2009-03-25 13:27 Tomse Summary 3.50 svn5217 => 3.50 svn5217 - report error (request open in new window/tab)
2009-04-05 15:00 paulh Status confirmed => assigned
2009-04-05 15:00 paulh Assigned To ivan => paulh
2009-04-05 15:01 paulh Note Added: 0000890
2009-04-05 15:01 paulh Status assigned => resolved
2009-04-05 15:01 paulh Resolution open => fixed
2009-04-05 15:01 paulh Fixed in Version => Current SVN
2009-04-05 15:21 kieran Note Added: 0000891
2009-04-05 15:28 paulh Note Added: 0000892
2009-04-05 15:30 kieran Note Added: 0000893
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001591
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker